Subject: bug#68081: 30.0.50; derived-mode and display-buffer-alist

From: Eli Zaretskii <[email-masked]>
Date: Wed, 03 Jan 2024 15:22:26 +0200

> Date: Wed, 3 Jan 2024 11:35:25 +0100
> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> 
> Attached find a patch for info.el on master that should handle all cases
> I found in a fairly sane way.  Please test it with the info commands you
> know of.

Thanks.  This is a significant change, so probably not suitable for
the release branch.  Do you think the simple change of using the old

     (if (get-buffer "*info*")
	(pop-to-buffer "*info*")
       (Info-directory))))

is okay for installing on the release branch, or would you recommend
to leave the release branch without a fix and only fix this on master?